a:link{color:#666666;text-decoration:none;}
a:visited{color:#666666;text-decoration:none;}
a:active{color:#000095;text-decoration:underline;}
a:hover {text-decoration:underline;background-color:#f0f0f0;}


#layout{
	background-color:#FFFFFF;
	border:#B4B4B4 0px solid;
	width: 360px;	
	padding:0px;
	margin:0px 0px 0px 0px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}


#box{
	margin-right: auto;
	margin-left: auto;
	width:340px;
	padding:20px;
	text-align:left;
}

#textbox{
	width:600px;
	padding:20px;
	line-height:160%;
	text-align:left;
}

#textbox800{
	width:800px;
	padding:20px;
	line-height:160%;
	text-align:left;
}


#menulayout{	width: 200px;	
	padding:0px;
	margin:0px 0px 0px 0px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}

#menubox{width: 100px;	
	text-align:left;
}


h2{
font-size:big;
color:#950000;
padding: 0px;
margin-top:15px;
margin-bottom:10px;
line-height:140%;
background-color:#ffffff;
}



table{
	border:0px;
	border-collapse:collapse;
}
tr, td {

	text-align:left;
	padding-left:10px;
	paddiing-right:10px;
	line-height: 140%;
	font-size:x-small;
}

body {
	scrollbar-3dlight-color:#999999;
        scrollbar-arrow-color:#999999;
        scrollbar-base-color:#999999;
        scrollbar-darkshadow-color:#ffffff;
        scrollbar-face-color:#ffffff;
        scrollbar-highlight-color:#ffffff;
        scrollbar-shadow-color:#999999;
	background: #ffffff url(back.jpg) no-repeat fixed 0pt 0pt;
	margin: 20px 20px 20px 20px; 
	font-family:ƒƒCƒŠƒI,Meirio,arial,helvetica,ƒqƒ‰ƒMƒmŠpƒS Pro W3,Hiragino Kaku Gothic Pro,MSƒSƒVƒbƒN,Osaka,Arial,Verdana,Tahoma,sans-serif;

	font-size:small;
line-height: 120%;
	color:#666666;
	background: url(back.png) repeat;
}
hr {
	border-style:dashed;
	color:#666666;
	height:1px;
}

img{margin:0px;padding:0px;border:0px;}

.trback1{background:url(trback1.png);}
.trback2{background:url(trback2.png);}




#wrapper{
	width:;
	height:auto;
	float:center;
	padding:20px;
	margin:0 auto;
	color:#666666;
	text-align:left;
}
